Loading...
Searching...
No Matches
cut_list Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for cut_list:
[legend]

## Public Attributes

int | cnum
cut ** | list

## Detailed Description

Definition at line 167 of file Cgl012cut.hpp.

## Member Data Documentation

## cnum

int cut_list::cnum

Definition at line 168 of file Cgl012cut.hpp.

## list

cut** cut_list::list

Definition at line 169 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp